Loading...
Searching...
No Matches
_ErrorInfo Struct Reference

## Data Fields

double | mean_error_per_pixel
double | normalized_mean_error
double | normalized_maximum_error

## Detailed Description

Definition at line 76 of file color.h.

## Field Documentation

## mean_error_per_pixel

double _ErrorInfo::mean_error_per_pixel

Definition at line 79 of file color.h.

## normalized_maximum_error

double _ErrorInfo::normalized_maximum_error

Definition at line 81 of file color.h.

## normalized_mean_error

double _ErrorInfo::normalized_mean_error

Definition at line 80 of file color.h.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/color.h